* {
	margin: 0;
	padding: 0;
}
body {
	font: 11px Tahoma;
}
a {
	color: #1277a1;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
input {vertical-align: middle}

h1, h2, h3, h4, h5, h6 {font-weight:normal;}
.wrapper {
	max-width: 1680px;
	min-width: 1000px;
}
.wrap {
	margin:0px 13px;
	padding:20px 0px 50px 0px;
}

/* // ---- Corners ---- // */

.corner {
	width:6px;
	height:6px;
	background:url('./i/corners.gif') no-repeat;
	position:absolute;
	overflow:hidden;
}

.header-tl{background-position:0 0; top: 0px;}
.header-bl{background-position:0 -6px; bottom: 0px;}

.menu-tl {background-position:0px -12px; top: 0px; left: 0px;}
.menu-bl {background-position:0px -18px; bottom: 0px; left: 0px;}
.menu-tr {background-position:-6px -12px; top: 0px; right: 0px;}
.menu-br {background-position:-6px -18px; bottom: 0px; right: 0px;}

.cart-tl {background-position:0px -24px; top: 0px; left: 0px;}
.cart-bl {background-position:0px -30px; bottom: 0px; left: 0px;}
.cart-tr {background-position:-6px -24px; top: 0px; right: 0px;}
.cart-br {background-position:-6px -30px; bottom: 0px; right: 0px;}

.catalog-tl, .headline-tl {background-position:0px -36px; top: 0px; left: 0px;}
.catalog-bl, .headline-bl  {background-position:0px -42px; bottom: 0px; left: 0px;}
.catalog-tr, .headline-tr {background-position:-6px -36px; top: 0px; right: 0px;}
.catalog-br, .headline-br {background-position:-6px -42px; bottom: 0px; right: 0px;}

.search-tl {background-position:0px -48px; top: 0px; left: 0px;}
.search-bl {background-position:0px -54px; bottom: 0px; left: 0px;}

/* -- ---- Corners ---- -- */

/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 125px;
	background: #1f8a78 url('./i/header.jpg') right no-repeat;
	position:relative;
}


.header h1, .header h1 a {
	display: block;
	position:absolute;
	width:200px;
	height:54px;
	text-indent:-9999em;
}
.header h1 {background:url('./i/logo.png') no-repeat; top: 24px; left: 34px;}
.header h1 a{top: 0px; left: 0px;}
.header .phone-number {
	display:block;
	width:192px;
	height:25px;
	background:url('./i/phone.png') no-repeat;
	position:absolute;
	top: 81px;
	left: 37px;
	text-indent:-9999em;
}


/* // ---- Menu ---- // */

.menu {
	background: #1277a1 url('./i/menu.jpg') center no-repeat;
	height:45px;
	position:relative;
	margin:2px 0px 0px 0px;
	text-align:center;
	font-size:14px;
}
.menu ul {
	padding:13px 0px 0px 0px;
}
.menu ul li{
	list-style:none;
	display:inline;
	border-left: 1px solid #8ac3d7;
	padding:0px 23px 1px 23px;
	line-height:12px;
}
.menu ul li:first-child {border:none;}
.menu ul li a {
	color:#fff;
	text-decoration:none;
}

/* -- ---- Menu ---- -- */

/* // ---- Cart ---- // */

.cart {
	position:relative;
	padding:10px 0px 10px 69px;
	background:#5cb280 url('./i/cart.gif') 14px center no-repeat;
	color:#fff;
	margin:0px 0px 23px 0px;
}
.cart a {
	color:#fff;
}

.cart strong {
	display:block;
	font-size:13px;
	margin:0px 0px 3px 0px;
}

/* -- ---- Cart ---- -- */

/* // ---- Share ---- // */

.shares {
	padding:0px 11px;
	margin:0px 0px 30px 0px;
}
.sidebar .shares h2 {
	background:url('./i/shares.gif') no-repeat;
	margin:0px 0px 7px 0px;
	padding:3px 0px 4px 47px;
}
.shares dt {
	color:#6e6865;
	display:block;
	background:url('./i/sh.gif') bottom repeat-x;
	padding:0px 0px 4px 0px;
}
.shares dd {
	padding:2px 0px 0px 0px;
	margin:0px 0px 17px 0px;
}
.shares dd p {margin:0;}

.shares .h-links {
	
}
.shares .h-links li {display:inline; list-style: none;}
.shares .h-links a {color:#018ed4;}
.shares .h-links .all {padding-right:15px;}
.shares .h-links .all a {
	background:url('./i/all.png') 0px 1px no-repeat;
	padding:1px 0px 2px 18px;
}
.shares .h-links .rss a {
	background:url('./i/rss.png') no-repeat;
	padding:2px 0px 2px 26px;
}

/* -- ---- Share ---- -- */

/* // ---- Tags ---- // */
.tags {
	padding:0px 11px;
	line-height:21px;
}
.tags a {color:#054e77; text-decoration:none;}
.tags .tbold {font-weight:bold;}

.tags .t26 {font-size:26px;}
.tags .t21 {font-size:21px;}
.tags .t19 {font-size:19px;}
.tags .t17 {font-size:17px;}
.tags .t16 {font-size:16px;}
.tags .t12 {font-size:12px;}

 li {list-style: none; display:inline; padding:0px 5px 0px 0px;}

/* -- ---- Tags ---- -- */

/* // ---- Catalog ---- // */

.catalog {
	background:#f9f9f9;
	padding:19px 17px 16px 21px;
}
.sidebar .catalog h2 {
	background:url('./i/catalog.gif') no-repeat;
	padding:2px 0px 2px 50px;
	margin:0px 0px 13px 0px;
}
.catalog li {
	background:url('./i/c-b.gif') bottom repeat-x;
	padding:0px 0px 8px 0px;
	display:block;
	font-weight:bold;
	line-height:13px;
	margin:0px 0px 4px 0px;
}
.catalog li a{
	background:url('./i/c-a.gif') 1px 4px no-repeat;
	padding:0px 0px 0px 10px;
	display:block;
}

/* -- ---- Catalog ---- -- */

/* // ---- Search ---- // */

.search {
	position:relative;
	height:66px;
	background:url('./i/corners.gif') 0 -60px repeat-x;
	margin:0px 0px 8px 0px;
}
.search form {
	background:url('./i/corners.gif') right -126px no-repeat;
	height:66px;
	width:100%;
}
.search form fieldset {border: 0px;}
.search .categories {
	display:block;
	width:135px;
	position:absolute;
	left: 19px;
	top: 23px;
}
.search .articul {
	display:block;
	width:90px;
	position:absolute;
	left: 159px;
	top: 23px;
}
.search .articul input {width:78px;border: 1px solid #c9c9c9; padding:2px 5px 3px 5px;font-size:11px; font-family:Tahoma; color:#6b6b6b;}
.search .keywords {
	display:block;
	padding:23px 0px 0px 0px;
}
.search .keywords p {
	padding:0px 94px 0px 256px;
}
.search .keywords input{width:100%;border: 1px solid #c9c9c9;font-size:11px; font-family:Tahoma; padding:2px 5px 3px 5px;color:#6b6b6b;}
.search .categories select {
	width:100%;
	border: 1px solid #c9c9c9; font-family:Tahoma;color:#6b6b6b;
}

.search  .button {
	position:absolute;
	top: 23px;
	right: 21px;
}
.search .button input {
	display:block;
	width:55px;
	height:21px;
	background:url('./i/search.gif') no-repeat;
	border: 0px;
	text-indent:-9999em;
}

/* -- ---- Search ---- -- */

/* // ---- Sidebar ---- // */

.sidebar h2 {
	font-family:Arial;
	color:#565656;
	font-size:21px;
	margin:0px 0px 10px 0px;
}

/* // ---- Items ---- // */

.headline {
	position:relative;
	background:#f9f9f9;
	padding:9px 19px;
	color:#41b800;
}
.headline h2 {
	font-size:21px;
	display:block;
	background:url('./i/top.gif') no-repeat;
	font-weight:bold;
	font-family:Arial;
	padding:2px 0px 2px 42px;
}

.items {
	width:100%;
	overflow:hidden;
	position:relative;
}
.items table {
	width:100%;
	margin:0px 0px 0px 19px;
}

.items table td {
	width:50%;
	background:url('./i/c-b.gif') bottom repeat-x;
	padding:22px 0px 22px 0px;

}

.items .white-line-important {
	height:9999px;
	background:#fff;
	width:19px;
	position:absolute;
	right: 0px;
	top: 0px;
}

.items .item {
	padding:0px 50px 0px 0px;
	overflow:hidden;
}
.items .item p {

	margin:0;
}
.items .item img {
	display:block;
	margin:0px 0px 10px 0px;
}
.items .item h3 {
	font-weight:bold;
	font-size:12px;
	margin:0px 0px 10px 0px;
}
.items .item .a-cart {
	display:block;
	width:24px;
	height:21px;
	overflow:hidden;
	background:url('./i/a-cart.gif') no-repeat;
	text-indent:-9999em;
	float:left;
}
.items .item .price {
	float:left;
	font-size:13px;
	color:#de5b19;
	margin:2px 0px 0px 12px;
}

/* -- ---- Items ---- -- */

/* -- ---- Sidebar ---- -- */

/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	clear:both;
	margin:3px 0px 45px 0px;
}
.middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 268px 0 240px;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl {
	float: left;
	width: 235px;
	margin-left: -100%;
	position: relative;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
.sr {
	float: left;
	margin-right: -3px;
	width: 262px;
	margin-left: -262px;
	position: relative;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	height: 41px;
	background: #f9f9f9;
	position:relative;
	line-height:11px;
	color:#6e6865;
	overflow:hidden;
}
.footer .nav {
	line-height:41px;
	height:41px;
	position:absolute;
	left:258px
}
.footer .nav li {
	padding:0px 28px 0px 0px;
}

.footer .nav a {
	color:#054e77;
	text-decoration:none;
}
.footer .nav li {
	display:inline;
}

.footer .copyrights {
	line-height:13px;
	position:absolute;
	width:240px;
	right: 28px;
	top: 7px;
}